# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0014_auto_20150905_1552'),
        ('assessments', '0013_competencytree_group'),
    ]

    operations = [
        migrations.AddField(
            model_name='curriculum',
            name='business_unit',
            field=models.ForeignKey(blank=True, related_name='curriculum_for_business_level', verbose_name='Business unit', to='accounts.Group', null=True),
        ),
        migrations.AlterField(
            model_name='competencytree',
            name='group',
            field=models.ForeignKey(blank=True, related_name='trees', to='accounts.Group', null=True),
        ),
    ]
